<?xml version="1.0" encoding="UTF-8"?>
<MultiCameraIdMap>
    <camera name = "front" sensorName = "c808utf" mask = "0x02"  physicalId = "0" />
    <camera name = "frontSwing" sensorName = "c808utf_sw" mask = "0x04" physicalId = "9" />
</MultiCameraIdMap>
<!--  physical id
typedef enum{
    HWA_PHYSICAL_CAMERA_NONE = -1,
    HWA_PHYSICAL_CAMERA_MAIN = 0,
    HWA_PHYSICAL_CAMERA_WIDE,
    HWA_PHYSICAL_CAMERA_TELE,
    HWA_PHYSICAL_CAMERA_MONO,
    HWA_PHYSICAL_CAMERA_IR,
    HWA_PHYSICAL_CAMERA_RGB,
    HWA_PHYSICAL_CAMERA_TOF,
    HWA_PHYSICAL_CAMERA_MACRO,
    HWA_PHYSICAL_CAMERA_SUPER_TELE,
    HWA_PHYSICAL_CAMERA_SWING,
    HWA_PHYSICAL_CAMERA_MAX
} hwa_physical_camera_id;-->
